




/*
     FILE ARCHIVED ON 23:46:32 Aug 23, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:04:27 Nov 7, 2011.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
BODY, TD, TH, P, DIV, SPAN, LI, DD, DT, BLOCKQUOTE {
 font-family: Arial Cyr, Arial, Verdana, helvetica, sans-serif;
 font-size: 10pt;
 color: #494949;
}
TABLE {
	border:0;
}
IMG {
	border:0;
}
A:link, A:visited {
 color: #45709A; 
 text-decoration: underline;
}
A:hover, A:active {
 color: #003366; 
 text-decoration: underline;
}
H1 {
 padding: 0px;
 margin: 10px 0px 10px 0px;
 font-size: 12pt;
 font-weight: bold;
 text-indent: 0px;
 color: #895927;
}
H2 {
 padding: 0px;
 margin: 8px 0px 8px 0px;
 font-size: 12pt;
 font-weight: bold;
 text-indent: 0px;
 color: #336699;
}
H3 {
	padding: 0px;
	margin: 4px 0px 2px 0px;
	font-size: 10pt;
	font-weight: bold;
	border-bottom: 1px solid #6699cc;
	text-indent: 0px;
	color: #336699;
}
H1 A, H1 A:link, H1 A:visited, H2 A, H2 A:link, H2 A:visited, H3 A, H3 A:link, H3 A:visited {
 color: #895927;
	text-decoration: none;
}
H1 A:hover, H1 A:active, H2 A:hover, H2 A:active, H3 A:hover, H3 A:active {
	color: #6699cc;
	text-decoration: none;
}
P {
 text-align: justify;
 margin: 6px 0px 6px 0px;
}
.menu {
 color: #ffffff; 
 font-size: 8pt;
 padding: 2px 0px 0px 10px;
 font-weight: bold;
}
a:link.menu, a:visited.menu, .menu a:link, .menu a:visited {
 color: #ffffff; 
 text-decoration: none;
}
a:hover.menu, a:active.menu, .menu a:hover, .menu a:active {
 color: #F92E55;
 text-decoration: none;
}
.menub {
 color: #F92E55; 
 font-size: 8pt;
 padding: 2px 0px 0px 10px;
 font-weight: bold;
}
a:link.menub, a:visited.menub, .menub a:link, .menub a:visited {
 color: #F92E55; 
 text-decoration: none;
}
a:hover.menub, a:active.menub, .menub a:hover, .menub a:active {
 color: #F92E55; 
 text-decoration: none;
}
.submenu {
 color: #042D55;
 font-size: 8pt;
 padding: 2px 0px 0px 10px;
 font-weight: bold;
 border-top: 1px solid #ffffff;
 height: 21px;
}
a:link.submenu, a:visited.submenu, .submenu a:link, .submenu a:visited {
 color: #042D55;
 text-decoration: none;
}
a:hover.submenu, a:active.submenu, .submenu a:hover, .submenu a:active {
 color: #F92E55; 
 text-decoration: none;
}
.submenub {
 color: #042D55;
 font-size: 8pt;
 padding: 2px 0px 0px 10px;
 font-weight: bold;
 border-top: 1px solid #ffffff;
 height: 21px;
}
a:link.submenub, a:visited.submenub, .submenub a:link, .submenub a:visited {
 color: #F92E55; 
 text-decoration: none;
}
a:hover.submenub, a:active.submenub, .submenub a:hover, .submenub a:active {
 color: #F92E55; 
 text-decoration: none;
}
.t-sm {
 font-size: 8pt;
}
.t-big {
 font-size: 11pt;
}
.date {
 font-size: 7pt;
 color: #6B838A;
}
.i-t {
 font-size: 7pt;
 color: #000000;
 text-align: center;
}
.i {
 font-size: 7pt;
 color: #f5f5f5;
 width: 100px;
 text-align: center;
 border: 1px solid #aaaaaa;
 margin-left: 3px;
 margin-top: 3px;
 padding-top: 2px;
 padding-bottom: 2px;
}
.razdel {
 font-size: 13pt;
 color: #0C457D;
 text-align: left;
 padding: 6px 0px 6px 20px;
 margin: 0px 0px 5px 4px;
 font-weight: 800;
 background-image : url(/img/ser.gif);
 background-position : bottom;
 background-repeat : repeat-x;
}
blockquote { 
 border: 1px dotted silver; 
 background: #f5f5f5; 
 font-family: Verdana,Arial Cyr,Arial,sans-serif; 
 text-align: justify; 
 padding: 5px;
 width:100%;
}
td.b {
 border-top: 1px solid #aaaaaa;
 border-left: 1px solid #aaaaaa;
 font-size: 8pt;
 }
table.b {
 border-bottom: 1px solid #aaaaaa;
 border-right: 1px solid #aaaaaa;
 font-size: 8pt;
}
.copy {
 color: #6D6D6D; 
 text-align: right;
 font-size: 7pt;
 padding: 3px 10px 3px 0px;
 border-top: 1px solid #D3D3D3;
}
a:link.copy, a:visited.copy, .copy a:link, .copy a:visited {
 color: #6D6D6D; 
 text-decoration: none;
}
a:hover.copy, a:active.copy, .copy a:hover, .copy a:active {
 color: #6D6D6D; 
 text-decoration: underline;
}
.razdel_name {
 font-size: 11pt;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 10px 0px;
 font-weight: bold;
}
a:link.razdel_name, a:visited.razdel_name, .razdel_name a:link, .razdel_name a:visited {
 text-decoration: none;
 font-weight: bold;
}
a:hover.razdel_name, a:active.razdel_name, .razdel_name a:hover, .razdel_name a:active {
 text-decoration: underline;
 font-weight: bold;
}
.navi {
 font-size: 9pt;
 padding: 6px 0px 0px 0px;
 margin: 10px 0px 10px 0px;
 font-weight: bold;
 background-image : url(/img/ser.gif);
 background-position : top;
 background-repeat : repeat-x;
}
a:link.navi, a:visited.navi, .navi a:link, .navi a:visited {
 text-decoration: none;
}
a:hover.navi, a:active.navi, .navi a:hover, .navi a:active {
 text-decoration: underline;
}
.header_list_photo {
 text-align: center;
 float: left;
 font-size: 8pt;
 padding: 0px 0px 0px 0px;
 margin: 0px 20px 0px 0px;
 font-weight: bold;
 background-image : url(/img/bg55.gif);
 background-position : top;
 background-repeat : repeat-x;
 width: 110px;
 height: 110px;
}
a:link.header_list_photo, a:visited.header_list_photo, .header_list_photo a:link, .header_list_photo a:visited {
 color: #ffffff; 
 text-decoration: none;
}
a:hover.header_list_photo, a:active.header_list_photo, .header_list_photo a:hover, .header_list_photo a:active {
 color: #F92E55;
 text-decoration: none;
}
.razdel_name_link {
 font-size: 8pt;
}
a:link.razdel_name_link, a:visited.razdel_name_link, .razdel_name_link a:link, .razdel_name_link a:visited {
 color: #666666; 
 text-decoration: none;
}
a:hover.razdel_name_link, a:active.razdel_name_link, .razdel_name_link a:hover, .razdel_name_link a:active {
 color: #F92E55;
 text-decoration: none;
}
.photo_table_item {
 text-align: center;
 float: left;
 font-size: 8pt;
 padding: 0px 0px 0px 0px;
 margin: 0px 20px 0px 0px;
 font-weight: bold;
 background-image : url(/img/bg55.gif);
 background-position : top;
 background-repeat : repeat-x;
 width: 140px;
 height: 110px;
}
a:link.photo_table_item, a:visited.photo_table_item, .photo_table_item a:link, .photo_table_item a:visited {
 color: #ffffff; 
 text-decoration: none;
}
a:hover.photo_table_item, a:active.photo_table_item, .photo_table_item a:hover, .photo_table_item a:active {
 color: #F92E55;
 text-decoration: none;
}
.main {
 margin: 0px 10px 0px 10px;
}
.home-block-s {
 font-size: 8pt;
 padding: 7px 7px 7px 7px;
 font-family: Verdana, helvetica, sans-serif, Arial Cyr, Arial;
}
.home-block {
 font-size: 8pt;
 padding: 7px 7px 7px 7px;
 font-family: Verdana, helvetica, sans-serif, Arial Cyr, Arial;
}

.zak_gallery{
	display:block;
	position:relative;
}


.zak_gallery a{
	float:left;
	margin:10px 0 0 10px;
	padding:0;
	width:180px;
	height:110px;
}

.zak_gallery p{
	float:left;
	padding:5px;
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}